
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36616.10 d17.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebApplication-MVC", "WebApplication-MVC\WebApplication-MVC.csproj", "{5D62368F-37F3-4A8B-BB95-CAEAACDD900F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5D62368F-37F3-4A8B-BB95-CAEAACDD900F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5D62368F-37F3-4A8B-BB95-CAEAACDD900F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5D62368F-37F3-4A8B-BB95-CAEAACDD900F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5D62368F-37F3-4A8B-BB95-CAEAACDD900F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4CB21A87-C89E-46B0-AF10-7D859730ABE0}
	EndGlobalSection
EndGlobal
